continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Julien Stern" <julien.st...@cryptolog.com>
Subject Re: Upgrade from 1.1-beta-3 to 1.1 failed
Date Thu, 29 Nov 2007 10:31:44 GMT
On Thu, Nov 29, 2007 at 11:22:08AM +0100, Emmanuel Venisse wrote:
> Are you on windows?

No. Linux 2.6.18-amd64. Java 1.6.

I tried to stop and start it a few more times. No problem.
And now it's been working like a charm...

--
Julien

> Emmanuel
> 
> Julien Stern a écrit :
> >On Thu, Nov 29, 2007 at 09:41:14AM +0100, Emmanuel Venisse wrote:
> >>Restart Continuum to see if this exception always appear.
> >
> >Intriguing... It failed the first, second, third and fourth time, and
> >then eventually worked... Seems fixed now (I tried 3 times). The loading
> >phase has automagic healing capabilities apparently :)
> >
> >Thanks.
> >
> >--
> >Julien
> >
> >>Emmanuel
> >>
> >>Julien Stern a écrit :
> >>>Hi list,
> >>>
> >>>I had a bit of time so I tried to upgrade from beta3 to 1.1.
> >>>I followed the instructions on the upgrade page in order to
> >>>restore the databases.
> >>>
> >>>When I start the new version (1.1) after the database import,
> >>>it fails with a NullPointerException.
> >>>
> >>>The relevant part of the stack trace is attached.
> >>>
> >>>Could it be that my original database was somehow corrupted?
> >>>Or is there any specific steps (other than those indicated
> >>>on the upgrade page) to follow?
> >>>
> >>>Note that the Plexus listener IS configured in web.xml (in did not
> >>>change web.xml anyway).
> >>>
> >>>Regards,
> >>>
> >>>--
> >>>Julien
> >>>
> >
> >
> 

Mime
View raw message